Tivoli Netcool/Impact: Versions of Netcool/Impact compliant with IPv6

Technote (FAQ)


Question

Which versions of Netcool/Impact are IPv6 compliant?

Answer

Versions 4.0.2, 5.1, and 5.1.1 have been successfully tested for compliance with IPv6.
If you operate a network that supports IPv6 you can access Netcool/Impact using its IPv6 address enclosed within square brackets. For example:

http://[2002:92a:111:440:9:42:30:213]:9080/nci

If you are using a fully qualified domain name, there is no difference between IPv6 and IPv4. For example:

http:// :9080/nci

No additional configuration steps are necessary.

Rate this page:

(0 users)Average rating

Add comments

Document information


More support for:

Tivoli Netcool/Impact
Netcool/Impact

Software version:

4.0.2, 5.1, 5.1.1

Operating system(s):

AIX, HP-UX, Linux, Linux Red Hat - zSeries, Solaris, Windows, Windows 2008 server, Windows XP

Reference #:

1428795

Modified date:

2014-05-13

Translate my page

Machine Translation

Content navigation